function FileData_Pairs(x)
{
x.t("modes","interface");
x.t("modes","mode");
x.t("modes","selected");
x.t("modes","given");
x.t("modes","3.7.1");
x.t("modes","audio");
x.t("plain","codec");
x.t("51010-1","specification");
x.t("eff","0dbm0");
x.t("\u00admendations","certified");
x.t("within","limits");
x.t("description","3.7");
x.t("refer","[1]");
x.t("table","suit");
x.t("table","audio");
x.t("gcf","recom");
x.t("\u00adjusted","cellular");
x.t("always","within");
x.t("limits","demanded");
x.t("codec","purpose");
x.t("handset","plain");
x.t("handset","user");
x.t("handset","type");
x.t("user","handset");
x.t("user","provided");
x.t("0dbm0","1024");
x.t("interface","description");
x.t("interface","tc65");
x.t("interface","settings");
x.t("interface","configured");
x.t("interface","3.7.1");
x.t("mode","snfs=");
x.t("mode","specifications");
x.t("mode","audio");
x.t("mode","gain");
x.t("provided","hand");
x.t("provided","audio");
x.t("vary","audio");
x.t("type","votronic");
x.t("earpiece","sidetone");
x.t("earpiece","output");
x.t("please","note");
x.t("12.5","12.5");
x.t("12.5","400");
x.t("snfs=","default");
x.t("hand","\u00adset");
x.t("listed","table");
x.t("default","handset");
x.t("default","settings");
x.t("default","selected");
x.t("default","max");
x.t("default","audio");
x.t("default","gain");
x.t("details","refer");
x.t("details","electrical");
x.t("access","speech");
x.t("gains","programmable");
x.t("3.14","dbm0");
x.t("command","snfs");
x.t("certified","parameters");
x.t("standards","cannot");
x.t("cancellation","suppression");
x.t("tc65","module");
x.t("tc65","ter\u00adminal");
x.t("tc65","terminal");
x.t("recommended","handset");
x.t("echo","control");
x.t("suppression","cancellation");
x.t("suppression","noise");
x.t("suppression","mic");
x.t("via","com");
x.t("[1]","table");
x.t("[1]","details");
x.t("suit","several");
x.t("settings","12.5");
x.t("settings","3.14");
x.t("settings","optimized");
x.t("settings","24.9");
x.t("settings","adjustable");
x.t("path","\u00adjusted");
x.t("name","default");
x.t("coder","gains");
x.t("programmable","via");
x.t("performance","compliance");
x.t("changed","com\u00admand");
x.t("part","vary");
x.t("sidetone","path");
x.t("sidetone","volume");
x.t("sidetone","gain");
x.t("direct","access");
x.t("(send)","cancellation");
x.t("dbm0","475");
x.t("3.7","audio");
x.t("electrical","characteristics");
x.t("parameters","always");
x.t("parameters","provided");
x.t("parameters","factory");
x.t("com\u00admand","furthermore");
x.t("further","details");
x.t("further","commands");
x.t("optimized","reference");
x.t("demanded","standards");
x.t("voiceband","part");
x.t("regarding","audio");
x.t("compliance","51010-1");
x.t("specifications","listed");
x.t("three","audio");
x.t("votronic","connected");
x.t("device","application");
x.t("input","signal");
x.t("6.0","vpp");
x.t("selected","command");
x.t("selected","setting");
x.t("6.1","chapter");
x.t("24.9","24.9");
x.t("supported","audio");
x.t("configured","commands");
x.t("commands","refer");
x.t("commands","please");
x.t("cellular","device");
x.t("\u00adset","direct");
x.t("control","echo");
x.t("control","(send)");
x.t("signal","eff");
x.t("signal","0dbm0");
x.t("max","volume");
x.t("chapter","ensure");
x.t("cannot","changed");
x.t("com","\u00admand");
x.t("characteristics","voiceband");
x.t("speech","coder");
x.t("1.5","6.0");
x.t("types","audio");
x.t("section","6.1");
x.t("recom","\u00admendations");
x.t("purpose","recommended");
x.t("noise","suppression");
x.t("vpp","sidetone");
x.t("reference","handset");
x.t("reference","parameters");
x.t("connected","tc65");
x.t("furthermore","reference");
x.t("microphone","earpiece");
x.t("given","default");
x.t("ensure","reference");
x.t("1024","default");
x.t("1024","load");
x.t("factory","default");
x.t("several","types");
x.t("3.7.1","supported");
x.t("output","signal");
x.t("audio","modes");
x.t("audio","interface");
x.t("audio","mode");
x.t("audio","performance");
x.t("audio","equipment");
x.t("module","connected");
x.t("application","using");
x.t("400","earpiece");
x.t("specification","gcf");
x.t("saic=2,1,1","further");
x.t("mic","input");
x.t("snfs","regarding");
x.t("note","audio");
x.t("ter\u00adminal","audio");
x.t("\u00admand","sidetone");
x.t("using","further");
x.t("setting","saic=2,1,1");
x.t("adjustable","name");
x.t("equipment","three");
x.t("terminal","section");
x.t("volume","control");
x.t("volume","1.5");
x.t("load","default");
x.t("475","default");
x.t("475","475");
x.t("gain","default");
x.t("gain","settings");
x.t("gain","microphone");
}
